@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
 background-image: url(_src/3222/img20150824171715860556.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/3223/top_img.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/3224/img20150911123354620531.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk3009 > div { margin:0 auto; max-width:1100px; }
#bk3009 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3011 > div { padding-left: 30px; padding-top: 250px; padding-right: 0px; padding-bottom: 250px;  } 
#bk3013 > div { margin:0 auto; max-width:100%; }
#bk3013 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 15px;  } 
#bk3015 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk3017 { background-image:url(_src/2906/img20150824162005882349.png); background-repeat:no-repeat; background-position:center bottom; }
#bk3017 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk3010 > div { margin:0 auto; max-width:1100px; }
#bk3010 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk3018 { background-color:#47B4E7; }
#bk3018 > div { margin:0 auto; max-width:1020px; }
#bk3019 { background-color:#47B4E7; }
#bk3019 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk3020 { background-color:#47B4E7; background-image:url(_src/2907/img20150824173955589481.png); background-repeat:repeat; }
#bk3020 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 40px;  } 


@media (max-width: 641px) {
		#bk3009.b-plain > .column,#bk3009.b-plain > .g-column,#bk3009.b-both_diff > .column,#bk3009.b-both_diff > .g-column,#bk3009.b-headlines > .column,#bk3009.b-headlines > .g-column,#bk3009.b-album > .column,#bk3009.b-album > .g-column,#bk3009.b-tab > .column,#bk3009.b-tab > .g-column,#bk3009.b-accordion > .column,#bk3009.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3009 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk3011.b-plain > .column,#bk3011.b-plain > .g-column,#bk3011.b-both_diff > .column,#bk3011.b-both_diff > .g-column,#bk3011.b-headlines > .column,#bk3011.b-headlines > .g-column,#bk3011.b-album > .column,#bk3011.b-album > .g-column,#bk3011.b-tab > .column,#bk3011.b-tab > .g-column,#bk3011.b-accordion > .column,#bk3011.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3011 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk3013.b-plain > .column,#bk3013.b-plain > .g-column,#bk3013.b-both_diff > .column,#bk3013.b-both_diff > .g-column,#bk3013.b-headlines > .column,#bk3013.b-headlines > .g-column,#bk3013.b-album > .column,#bk3013.b-album > .g-column,#bk3013.b-tab > .column,#bk3013.b-tab > .g-column,#bk3013.b-accordion > .column,#bk3013.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3013 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3015.b-plain > .column,#bk3015.b-plain > .g-column,#bk3015.b-both_diff > .column,#bk3015.b-both_diff > .g-column,#bk3015.b-headlines > .column,#bk3015.b-headlines > .g-column,#bk3015.b-album > .column,#bk3015.b-album > .g-column,#bk3015.b-tab > .column,#bk3015.b-tab > .g-column,#bk3015.b-accordion > .column,#bk3015.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3015 > div { padding: 15px; }
		#bk3016.b-plain > .column,#bk3016.b-plain > .g-column,#bk3016.b-both_diff > .column,#bk3016.b-both_diff > .g-column,#bk3016.b-headlines > .column,#bk3016.b-headlines > .g-column,#bk3016.b-album > .column,#bk3016.b-album > .g-column,#bk3016.b-tab > .column,#bk3016.b-tab > .g-column,#bk3016.b-accordion > .column,#bk3016.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3017.b-plain > .column,#bk3017.b-plain > .g-column,#bk3017.b-both_diff > .column,#bk3017.b-both_diff > .g-column,#bk3017.b-headlines > .column,#bk3017.b-headlines > .g-column,#bk3017.b-album > .column,#bk3017.b-album > .g-column,#bk3017.b-tab > .column,#bk3017.b-tab > .g-column,#bk3017.b-accordion > .column,#bk3017.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3017 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3010.b-plain > .column,#bk3010.b-plain > .g-column,#bk3010.b-both_diff > .column,#bk3010.b-both_diff > .g-column,#bk3010.b-headlines > .column,#bk3010.b-headlines > .g-column,#bk3010.b-album > .column,#bk3010.b-album > .g-column,#bk3010.b-tab > .column,#bk3010.b-tab > .g-column,#bk3010.b-accordion > .column,#bk3010.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3010 > div { padding: 0px; }
		#bk3012.b-plain > .column,#bk3012.b-plain > .g-column,#bk3012.b-both_diff > .column,#bk3012.b-both_diff > .g-column,#bk3012.b-headlines > .column,#bk3012.b-headlines > .g-column,#bk3012.b-album > .column,#bk3012.b-album > .g-column,#bk3012.b-tab > .column,#bk3012.b-tab > .g-column,#bk3012.b-accordion > .column,#bk3012.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3014.b-plain > .column,#bk3014.b-plain > .g-column,#bk3014.b-both_diff > .column,#bk3014.b-both_diff > .g-column,#bk3014.b-headlines > .column,#bk3014.b-headlines > .g-column,#bk3014.b-album > .column,#bk3014.b-album > .g-column,#bk3014.b-tab > .column,#bk3014.b-tab > .g-column,#bk3014.b-accordion > .column,#bk3014.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3095.b-plain > .column,#bk3095.b-plain > .g-column,#bk3095.b-both_diff > .column,#bk3095.b-both_diff > .g-column,#bk3095.b-headlines > .column,#bk3095.b-headlines > .g-column,#bk3095.b-album > .column,#bk3095.b-album > .g-column,#bk3095.b-tab > .column,#bk3095.b-tab > .g-column,#bk3095.b-accordion > .column,#bk3095.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3018.b-plain > .column,#bk3018.b-plain > .g-column,#bk3018.b-both_diff > .column,#bk3018.b-both_diff > .g-column,#bk3018.b-headlines > .column,#bk3018.b-headlines > .g-column,#bk3018.b-album > .column,#bk3018.b-album > .g-column,#bk3018.b-tab > .column,#bk3018.b-tab > .g-column,#bk3018.b-accordion > .column,#bk3018.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3019.b-plain > .column,#bk3019.b-plain > .g-column,#bk3019.b-both_diff > .column,#bk3019.b-both_diff > .g-column,#bk3019.b-headlines > .column,#bk3019.b-headlines > .g-column,#bk3019.b-album > .column,#bk3019.b-album > .g-column,#bk3019.b-tab > .column,#bk3019.b-tab > .g-column,#bk3019.b-accordion > .column,#bk3019.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk3019 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk3020.b-plain > .column,#bk3020.b-plain > .g-column,#bk3020.b-both_diff > .column,#bk3020.b-both_diff > .g-column,#bk3020.b-headlines > .column,#bk3020.b-headlines > .g-column,#bk3020.b-album > .column,#bk3020.b-album > .g-column,#bk3020.b-tab > .column,#bk3020.b-tab > .g-column,#bk3020.b-accordion > .column,#bk3020.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3020 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
